<div id="footer">
  <div class="container">
    <p class="muted credit"><a href="http://google.com.ar">SalasRosario.com.ar</a> diseñado por <a href="http://google.com.ar">Andr&eacute;s Valle</a>.</p>
  </div>
</div>